[
  {
    "frequency_rank": 2351,
    "charcter": "郊",
    "pinyin": "jiāo",
    "definition": "suburbs; waste land, open spaces",
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1218
  },
  {
    "frequency_rank": 2352,
    "charcter": "凄",
    "pinyin": "qī",
    "definition": "bitter cold, miserable, dreary",
    "radical": "冫",
    "radical_code": 15.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2015
  },
  {
    "frequency_rank": 2353,
    "charcter": "捧",
    "pinyin": "pěng",
    "definition": "hold up in two hands",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2160
  },
  {
    "frequency_rank": 2354,
    "charcter": "浸",
    "pinyin": "jìn",
    "definition": "soak, immerse, dip, percolate",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2085
  },
  {
    "frequency_rank": 2355,
    "charcter": "砖",
    "pinyin": "zhuān",
    "definition": "tile, brick",
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1447
  },
  {
    "frequency_rank": 2356,
    "charcter": "鼎",
    "pinyin": "dǐng",
    "definition": "large, three-legged bronze caldron",
    "radical": "鼎",
    "radical_code": 206.0,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2617
  },
  {
    "frequency_rank": 2357,
    "charcter": "篮",
    "pinyin": "lán",
    "definition": "basket",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": 2,
    "general_standard_num": 3357
  },
  {
    "frequency_rank": 2358,
    "charcter": "蒸",
    "pinyin": "zhēng",
    "definition": "steam; evaporate",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2860
  },
  {
    "frequency_rank": 2359,
    "charcter": "饼",
    "pinyin": "bǐng",
    "definition": "rice-cakes, biscuits",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1614
  },
  {
    "frequency_rank": 2360,
    "charcter": "亩",
    "pinyin": "mǔ",
    "definition": "Chinese land measure; fields",
    "radical": "亠",
    "radical_code": 8.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 829
  },
  {
    "frequency_rank": 2361,
    "charcter": "肾",
    "pinyin": "shèn",
    "definition": "kidneys; testes, gizzard",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1073
  },
  {
    "frequency_rank": 2362,
    "charcter": "陡",
    "pinyin": "dǒu",
    "definition": "steep, sloping; abruptly, sudden",
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1727
  },
  {
    "frequency_rank": 2363,
    "charcter": "爪",
    "pinyin": "zhǎo",
    "definition": "claw, nail, talon; animal feet",
    "radical": "爪",
    "radical_code": 87.0,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 138
  },
  {
    "frequency_rank": 2364,
    "charcter": "兔",
    "pinyin": "tù",
    "definition": "rabbit, hare",
    "radical": "儿",
    "radical_code": 10.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1195
  },
  {
    "frequency_rank": 2365,
    "charcter": "殷",
    "pinyin": "yīn",
    "definition": "many, great; abundant, flourishing",
    "radical": "殳",
    "radical_code": 79.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1977
  },
  {
    "frequency_rank": 2366,
    "charcter": "贞",
    "pinyin": "zhēn",
    "definition": "virtuous, chaste, pure; loyal",
    "radical": "卜",
    "radical_code": 25.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 412
  },
  {
    "frequency_rank": 2367,
    "charcter": "荐",
    "pinyin": "jiàn",
    "definition": "repeat, reoccur; recommend",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1405
  },
  {
    "frequency_rank": 2368,
    "charcter": "哑",
    "pinyin": "yǎ",
    "definition": "dumb, mute; become hoarse",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1484
  },
  {
    "frequency_rank": 2369,
    "charcter": "炭",
    "pinyin": "tàn",
    "definition": "charcoal; coal; carbon",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1517
  },
  {
    "frequency_rank": 2370,
    "charcter": "坟",
    "pinyin": "fén",
    "definition": "grave, mound; bulge; bulging",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 644
  },
  {
    "frequency_rank": 2371,
    "charcter": "眨",
    "pinyin": "zhǎ",
    "definition": "wink",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1481
  },
  {
    "frequency_rank": 2372,
    "charcter": "搏",
    "pinyin": "bó",
    "definition": "seize; spring upon; strike",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2835
  },
  {
    "frequency_rank": 2373,
    "charcter": "咳",
    "pinyin": "hāi",
    "definition": "cough",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1513
  },
  {
    "frequency_rank": 2374,
    "charcter": "拢",
    "pinyin": "lǒng",
    "definition": "collect, bring together",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 958
  },
  {
    "frequency_rank": 2375,
    "charcter": "舅",
    "pinyin": "jiù",
    "definition": null,
    "radical": "臼",
    "radical_code": 134.7,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2957
  },
  {
    "frequency_rank": 2376,
    "charcter": "昧",
    "pinyin": "mèi",
    "definition": "obscure, dark; darken",
    "radical": "日",
    "radical_code": 72.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1477
  },
  {
    "frequency_rank": 2377,
    "charcter": "擅",
    "pinyin": "shàn",
    "definition": "monopolize; claim; arbitrarily; to dare",
    "radical": "手",
    "radical_code": 64.13,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3318
  },
  {
    "frequency_rank": 2378,
    "charcter": "爽",
    "pinyin": "shuǎng",
    "definition": "happy, cheerful; refreshing",
    "radical": "爻",
    "radical_code": 89.7,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2244
  },
  {
    "frequency_rank": 2379,
    "charcter": "咖",
    "pinyin": "kā",
    "definition": "coffee; a phonetic",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1104
  },
  {
    "frequency_rank": 2380,
    "charcter": "搁",
    "pinyin": "gē",
    "definition": "place, put, lay down; delay",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2533
  },
  {
    "frequency_rank": 2381,
    "charcter": "禄",
    "pinyin": "lù",
    "definition": "blessing, happiness, prosperity",
    "radical": "示",
    "radical_code": 113.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2794
  },
  {
    "frequency_rank": 2382,
    "charcter": "雌",
    "pinyin": "cí",
    "definition": "female; feminine; gentle, soft",
    "radical": "隹",
    "radical_code": 172.5,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3098
  },
  {
    "frequency_rank": 2383,
    "charcter": "哨",
    "pinyin": "shào",
    "definition": "whistle, blow whistle; chirp",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1904
  },
  {
    "frequency_rank": 2384,
    "charcter": "巩",
    "pinyin": "gǒng",
    "definition": "bind; firm, secure, strong",
    "radical": "工",
    "radical_code": 48.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 361
  },
  {
    "frequency_rank": 2385,
    "charcter": "绢",
    "pinyin": "juàn",
    "definition": "kind of thick stiff silk",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2150
  },
  {
    "frequency_rank": 2386,
    "charcter": "螺",
    "pinyin": "luó",
    "definition": "spiral shell; conch; spiral",
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3410
  },
  {
    "frequency_rank": 2387,
    "charcter": "裹",
    "pinyin": "guǒ",
    "definition": "wrap, bind; encircle, confine",
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3139
  },
  {
    "frequency_rank": 2388,
    "charcter": "昔",
    "pinyin": "xī",
    "definition": "formerly; ancient; in beginning",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1000
  },
  {
    "frequency_rank": 2389,
    "charcter": "轩",
    "pinyin": "xuān",
    "definition": "carriage; high; wide; balcony",
    "radical": "車",
    "radical_code": 159.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 709
  },
  {
    "frequency_rank": 2390,
    "charcter": "谬",
    "pinyin": "miù",
    "definition": "error, exaggeration; erroneous",
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3034
  },
  {
    "frequency_rank": 2391,
    "charcter": "谍",
    "pinyin": "dié",
    "definition": "an intelligence report; to spy; spying",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2460
  },
  {
    "frequency_rank": 2392,
    "charcter": "龟",
    "pinyin": "guī",
    "definition": "turtle or tortoise; cuckold",
    "radical": "龜",
    "radical_code": 213.0,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 808
  },
  {
    "frequency_rank": 2393,
    "charcter": "媳",
    "pinyin": "xí",
    "definition": "daughter-in-law",
    "radical": "女",
    "radical_code": 38.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3039
  },
  {
    "frequency_rank": 2394,
    "charcter": "姜",
    "pinyin": "jiāng",
    "definition": "surname; ginger",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1643
  },
  {
    "frequency_rank": 2395,
    "charcter": "瞎",
    "pinyin": "xiā",
    "definition": "blind, reckless; rash",
    "radical": "目",
    "radical_code": 109.1,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3235
  },
  {
    "frequency_rank": 2396,
    "charcter": "冤",
    "pinyin": "yuān",
    "definition": "grievance, injustice, wrong",
    "radical": "冖",
    "radical_code": 14.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2124
  },
  {
    "frequency_rank": 2397,
    "charcter": "鸦",
    "pinyin": "yā",
    "definition": "crow; Corvus species (various)",
    "radical": "鳥",
    "radical_code": 196.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1464
  },
  {
    "frequency_rank": 2398,
    "charcter": "蓬",
    "pinyin": "péng",
    "definition": "type of raspberry; fairyland",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2855
  },
  {
    "frequency_rank": 2399,
    "charcter": "巷",
    "pinyin": "xiàng",
    "definition": "alley, lane",
    "radical": "己",
    "radical_code": 49.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1406
  },
  {
    "frequency_rank": 2400,
    "charcter": "琳",
    "pinyin": "lín",
    "definition": "beautiful jade, gem",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2502
  }
]